#ifndef VIRTUALMODELSTUBADAPTER_H
#define VIRTUALMODELSTUBADAPTER_H

#include "../virtualmodeladapter/virtualmodeladapter.h"

class VirtualModelStubAdapter : public VirtualModelAdapter {
public:
  int getItemsCount(void *parent);
  void *getItem(void *parent, int index);
  QVariant data(void *item, int role);
};

#endif // VIRTUALMODELSTUBADAPTER_H
